* {
	margin: 0px;
	padding: 0px;
	background-color: #F7F6FC;
	text-align: center;
}

.makeblack {
	background-color: black;
	color: black;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

#left {
	position: fixed;
	float: left;
	color: gray;
	height: 100%;
	width: 138px;
	background-image: url("../images/waterval.jpg");
	background-repeat: no-repeat;

}
#right {
	padding-left: 150px;
	padding-top: 30px;
	max-width: 830px;
	min-width: 100px;
	text-align: left;
}

#linken {
	padding-top: 15px;

}

#linken ul {
	list-style-type: none;
}

#linken ul li a {
	text-decoration: none;
	color: #00afea;
}

#linken ul li a:hover {
	text-decoration: underline;
}

#Footer {
	color: gray;
	text-align: center;
}

/*=====----- Tekst opmaak -----=====*/

.title {
	font-family: "Arial";
	padding: 10px 0px 5px 0px;
	font-size: 24px;
	font-weight: bold;
	width:600px;
}

.tekst {
	font-family: "Arial";
	font-size: 22px;
	width:830px;
	padding-top:10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #00afea;
}

a:hover {
	text-decoration: underline;
}
h2 {
	padding-top:20px;
	font-family: "Arial";
}
